/*-------------------------------------*/
/* Article                             */
/*-------------------------------------*/

.article {
    display: block;
    position: relative;
}

.article__wrapper {
    display: block;
    position: relative;
}

.article__header {
    display: block;
    position: relative;
}

.article-title {
    display: flex;
    position: relative;
    box-sizing: border-box;
    align-items: center;
    padding: 0;
}

.article-title h1 {
    padding-top: 0;
}

.article__body {
    display: block;
    position: relative;
    box-sizing: border-box;
    min-height: 480px;
}

.article__body p:last-child {
    margin-bottom: 0;
}

/*-------------------------------------*/
/* slider                              */
/*-------------------------------------*/

.da-slider {
    position: relative;
    width: 100%;
    height: 520px;
    margin: 0;
    overflow: hidden;
    background: transparent url(../images/bg_slider.jpg) center;
    background-size: cover;
    transition: background-position 1.4s ease-in-out 0.3s;
    z-index: 99;
}

.slider-container {
    height: 100%;
    position: relative;
}

.slider-container::before {
    content: '';
    display: none;
    width: 1px;
    height: 520px;
    background: #fff;
    position: absolute;
    top: -100%;
    left: 0;
    z-index: 199;
}

.da-slide-current .slider-container::before {
    top: 0;
}

.da-slide::after {
    content: '';
    display: none;
    width: 50%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 203px;
    z-index: 199;
    left: -50%;
}

.da-slide-big::after {
    top: 270px;
}

.da-slide.da-slide-current::after {
    left: 0;
}

.da-slide {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: left;
}

.da-slide-current {
    z-index: 1000;
}

.da-slider-fb .da-slide {
    left: 0;
}

.da-slider-fb .da-slide.da-slide-current {
    left: 0;
}

.da-slide h2,
.da-slide p,
.da-slide .da-link {
    position: absolute;
    opacity: 0;
    left: 36px;
    z-index: 199;
}

.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link {
    left: 36px;
    opacity: 1;
}

.da-slider-fb .da-slide .da-img {
    right: 0;
    opacity: 1;
}

.da-slide h2 {
    color: #fff;
    width: 50%;
    font-size: 59px;
    font-weight: normal;
    top: 105px;
    white-space: nowrap;
    line-height: 1.1;
    z-index: 10;
}

.da-slide p {
    width: 45%;
    top: 220px;
    color: #fff;
    height: 80px;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
}

.da-slide-big p {
    top: 290px;
}

.da-slide .da-img {
    position: absolute;
    text-align: center;
    bottom: 0;
    right: 0;
    opacity: 0;
}

.da-slide .da-link {
    display: block;
    position: relative;
    top: 380px; /*depends on p height*/
    color: #fff;
    padding: 20px 0;
    width: 190px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: url(../images/bg_bt_readmore.png) center no-repeat;
}

.da-slide .da-link:hover {
    opacity: 0.8;
}

.da-slide .da-link:after {
    display: block;
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    top: 24px;
    right: 20px;
    background: url(../images/ic_da_arrow.png) no-repeat;
}

.da-dots {
    width: 100%;
    position: absolute;
    text-align: center;
    left: 0;
    bottom: 30px;
    z-index: 2000;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.da-dots span {
    display: inline-block;
    position: relative;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #004b72;
    margin: 3px;
    cursor: pointer;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset,
    1px 1px 1px rgba(255, 255, 255, 0.1);
}

.da-dots span.da-dots-current:after {
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
}

.da-arrows {
    -moz-user-select: none;
    -webkit-user-select: none;
}

.da-arrows span {
    position: absolute;
    top: 50%;
    height: 100px;
    width: 54px;
    cursor: pointer;
    z-index: 2000;
    opacity: 0;
    transition: opacity 0.4s ease-in-out 0.2s;
}

.da-slider:hover .da-arrows span {
    opacity: 1;
}

.da-arrows span.da-arrows-prev {
    left: 50%;
    margin-left: -670px;
    /*background: url(../images/arrows_slider.png) no-repeat 0 50%;*/
}

.da-arrows span.da-arrows-next {
    right: 50%;
    margin-right: -670px;
    /*background: url(../images/arrows_slider.png) no-repeat 100% 50%;*/
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link {
    left: 36px;
    opacity: 1;
}

.da-slide-current .da-img {
    right: 0;
    opacity: 1;
}

@media (max-width: 599px) {
    .da-slide h2 {
        width: 60%;
        font-size: 34px;
    }

    .da-slide p {
        width: 60%;
        font-size: 18px;
    }

    .da-slide-current .da-img {
        opacity: 0.3;
    }
}

/* Animation classes and animations */

/* Slide in*/
.da-slide-fromright h2,
.da-slide-fromleft h2 {
    animation: fromRightAnim1 0.5s ease 1.7s both;
}

.da-slide-fromright p,
.da-slide-fromleft p {
    animation: fromRightAnim1 0.5s ease 1.9s both;
}

.da-slide-fromright .da-link,
.da-slide-fromleft .da-link {
    animation: fromRightAnim3 0.3s ease-in 2.0s both;
}

.da-slide-fromright .da-img,
.da-slide-fromleft .da-img {
    animation: fromRightAnim4 0.4s ease-in 1.3s both;
}

.da-slide-fromright .slider-container::before,
.da-slide-fromleft .slider-container::before {
    animation: fromRightAnim5 0.3s ease-in 2.2s both;
}

.da-slide-fromright.da-slide::after,
.da-slide-fromleft.da-slide::after {
    animation: fromRightAnim6 0.3s ease-in 2.2s both;
}

@keyframes fromRightAnim1 {
    0% {
        left: 96px;
        opacity: 0;
    }
    100% {
        left: 36px;
        opacity: 1;
    }
}

@keyframes fromRightAnim3 {
    0% {
        opacity: 0;
        transform: scale(0.8, 0.8);
    }
    70% {
        transform: scale(1.2, 1.2);
    }
    100% {
        opacity: 1;
        transform: scale(1, 1);
    }
}

@keyframes fromRightAnim4 {
    0% {
        opacity: 0;
        transform: scale(0.95, 0.95);
    }
    100% {
        opacity: 1;
        transform: scale(1, 1);
    }
}

@media (max-width: 599px) {
    @keyframes fromRightAnim4 {
        0% {
            opacity: 0;
            transform: scale(0.95, 0.95);
        }
        100% {
            opacity: 0.3;
            transform: scale(1, 1);
        }
    }
}

@keyframes fromRightAnim5 {
    0% {
        top: -100%;
    }
    100% {
        top: 0;
    }
}

@keyframes fromRightAnim6 {
    0% {
        left: -50%;
    }
    100% {
        left: 0;
    }
}

/* Slide out */
.da-slide-toright h2,
.da-slide-toleft h2 {
    animation: toRightAnim1 0.5s ease 0.6s both;
}

.da-slide-toright p,
.da-slide-toleft p {
    animation: toRightAnim1 0.5s ease 1.0s both;
}

.da-slide-toright .da-link,
.da-slide-toleft .da-link {
    animation: toRightAnim3 0.3s ease-in 1.3s both;
}

.da-slide-toright .da-img,
.da-slide-toleft .da-img {
    animation: toRightAnim4 0.4s ease-in 1.3s both;
}

.da-slide-toright .slider-container::before,
.da-slide-toleft .slider-container::before {
    animation: toRightAnim5 0.3s ease-in both;
}

.da-slide-toright.da-slide::after,
.da-slide-toleft.da-slide::after {
    animation: toRightAnim6 0.3s ease-in 0.3s both;
}

@keyframes toRightAnim1 {
    0% {
        left: 36px;
        opacity: 1;
    }
    30% {
        left: 96px;
    }
    100% {
        left: -126px;
        opacity: 0;
    }
}

@keyframes toRightAnim3 {
    0% {
        opacity: 1;
        transform: scale(1, 1);
    }
    30% {
        transform: scale(1.2, 1.2);
    }
    100% {
        opacity: 0;
        transform: scale(0.8, 0.8);
    }
}

@keyframes toRightAnim4 {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@media (max-width: 599px) {
    @keyframes toRightAnim4 {
        0% {
            opacity: 0.3;
        }
        100% {
            opacity: 0;
        }
    }
}

@keyframes toRightAnim5 {
    0% {
        top: 0;
    }
    100% {
        top: -100%;
    }
}

@keyframes toRightAnim6 {
    0% {
        left: 0;
    }
    100% {
        left: -50%;
    }
}